.no-copy {
    user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

[x-cloak] {
    display: none !important;
}

.switch {
  position: relative;
  width: 42px;
  height: 24px;
}

.switch input {
  display: none;
}

.slider {
  position: absolute;
  inset: 0;
  background: #27272a;
  border-radius: 999px;
  transition: 0.2s;
}

.slider:before {
  content: "";
  position: absolute;
  height: 18px;
  width: 18px;
  left: 3px;
  top: 3px;
  background: white;
  border-radius: 50%;
  transition: 0.2s;
}

input:checked + .slider {
  background: #22c55e;
}

input:checked + .slider:before {
  transform: translateX(18px);
}